Page 1

St. Thomas University’s Official Student Newspaper

March 13, 2012 - Volume 76 Issue 21

Transportation

Acadian Lines’ customers ‘mad as hell’: Union Company, union won’t negotiate for another seven weeks

Karissa Donkin The Aquinian

Acadian Lines has been closed since the company locked out its workers on Dec. 2, 2011, leaving students with few transportation options. The union doesn’t expect this to change before the end of the school year. (Tom Bateman/AQ)

Acadian Lines buses aren’t likely to be back on the roads before the school year ends. Negotiations between the union representing the 59 locked-out workers and Orléans Express, which owns Acadian Lines, are set for April 29 to May 1 in Moncton. A federal mediator, who arranged the negotiations, will also be part of the talks. Glen Carr, president of the Amalgamated Transit Union Local 1229, is frustrated the negotiations are seven weeks away. He said the company has already missed out on March break, a key peak travel time for the company, and will now likely be off the roads for Easter weekend too. Marc-André Varin, spokesman for Orléans Express, said the negotiations are seven weeks away

because that’s the only weekend that matches each party’s schedule. “It’s unfortunate for sure. We’d like to move ahead as soon as possible,” Varin said. Acadian Lines customer service representatives, drivers, mechanics and maintenance workers in New Brunswick and Prince Edward Island have been locked out since Dec. 2. They’ve been without a contract since Dec. 31, 2010. Three months have passed and the labour dispute doesn’t appear to have a clear end in sight. During this time, students have had to find other ways to get to and from Fredericton. After the last round of negotiations, on the weekend of Feb. 12, both sides indicated there wasn’t much progress since the last time they talked. See CUSTOMER on page 2

Health

Pricey STI vaccine not covered under STU health plan HPV is most common STI in Canada and 70 per cent of all cases are linked to cervical cancer Sam Laidman The Aquinian

A vaccine protecting against a sexually transmitted infection said to affect as many as 75 per cent of sexually active men and women at least once in their lifetime, according to Health Canada, isn’t covered under St. Thomas University’s health plan. Human papillomavirus, better known as HPV, is the most common sexually transmitted infection, and is heavily linked to cervical cancer in women. The National Cancer Institute says it’s been estimated that HPV accounts for over five percent of all new cancer cases worldwide. The vaccine, Gardasil, costs around $400 for the three-dose treatment, making it one of the most expensive vaccines in the world. Gardasil helps the immune system to fight the four strands of the virus that are

responsible for 70 per cent of all cases of cervical cancer in Canada. The University of New Brunswick’s $137 health insurance plan, which costs slightly less than half of STU’s $248.52 plan, offers an 80 per cent direct-deposit return on all vaccinations. STU spokesman Jeffrey Carleton said health-plan coverage is re-assessed annually based on demand and requests from students. “The specific items that are covered under the STU health plans are decided on between the students’ union and the university,” he said. “From our end [the university administration]...we’ve had no requests for it to be covered.” In 2008, New Brunswick unveiled its HPV vaccination program in public schools. Girls in Grade 7 now receive the vaccination for free in school. “Public health experts recommend

All drugged up

We know you’re curious: the cold, hard facts about pop culture’s favourite hard drugs.

See EVERYTHING on page 13

vaccinating girls between the ages of nine and 13 as the vaccine is most effective when given before the onset of sexual activity,” a government press release from 2008 says. “It is still recommended to get the vaccine even if girls have become sexually active.” The vaccines in New Brunswick schools are only for girls, but the disease also affects men. Debate is ongoing in some areas over whether to offer the treatment to boys in publicly funded programs. While cases of cancer brought on by the infection are significantly lower in men, it is still the most common STI in Canada, and can often cause genital Gardasil, the vaccine against HPV, costs $400 for a three-dose treatment, warts, or can go unnoticed and be eas- making it one of the priciest vaccines in the world. (Megan Aiken/AQ) ily passed on to sexual partners. Some people with HPV may not see any signs But this still leaves mature and male suggestions in regards to STU’s medical indicating they have it. students at risk, as well as students from coverage, including the absence of HPV Within two years, most new female other areas that do not offer publicly vaccine coverage, to St. Thomas Universistudents entering STU will have had the funded vaccinations. ty students’ union vice-president student shot. Students may voice concerns or life Alex Vietinghoff.

I N S I D E

Musical chairs

Want to know your STUSU executive? Just wait. Someone’s musical taste says more than you think.

See GETTING on page 6

Captain Coach

The AQ’s Karissa Donkin talks about the sports life of men’s volleyball co-coach Tom Coolen.

See COACH on page 15


From the Editor

The problem with ‘awareness’

I wanted to ignore Kony2012 when I first heard about it. The slogan was all over my Facebook newsfeed; apparently #stopkony was trending on Twitter. Perhaps my inner hipster told me I didn’t want to be another person talking about the same thing as everyone else. But the journalist in me couldn’t hold back. I read up on the Kony2012 campaign and was immediately intrigued. Almost 730 STU students are part of a Facebook group, discussing the good – and bad – about the campaign, Invisible Children, and the African warlord, Joseph Kony. Someone added me to the group automatically, but for the longest time all I could

do was watch everyone else’s reactions. Many people seemed excited to be part of such a large movement, while others criticized their naivety. I posted newspaper articles and editorials on Facebook and Twitter, hoping to provide different perspectives. Who did this Jason Russell guy think he was, anyway? *** Journalists can be bombarded with story ideas from citizens, government and organizations – especially if someone is looking to “spread awareness.” And often, we’re seen as jaded sceptics because we don’t jump on every idea thrown our way. As journalists, we often feel as if we’ve seen “Kony 2012” or “Occupy Wall Street”

Want to write or take pictures?

Come to The AQ’s story meeting Tuesdays at 5:30 p.m. in Holy Cross room 5. You can also follow us on Twitter @aquinian or Like us on facebook.com/aquinian

before. On the surface, they’re “just another African poverty campaign” or student debt protest; they’re just publicity stunts. We ask, “What’s new?” We don’t want to fuel the fire and give these people more of our time, when “real news” is happening all over the world. We’re not publicists. There’s nothing inherently wrong with advocacy journalism – we can choose to champion a cause – but for us to make a story out of an “awareness campaign,” something new or different has to catch our attention or often we just won’t go there. So when something like Kony2012 starts to not only trend on Twitter and Facebook, but in everyday conversation amongst the young and old, we have to stop and wonder: what’s the story here? *** Journalists are storytellers. That’s what we do; we tell the stories that need to be told – and often aren’t told – to inform our audience. Or we find fault in the narratives told by government or special interest

groups. And ironically enough, many of us want to change the world in the process. But being reflexively critical has its dangers. Cynicism becomes a problem when it hinders journalist’s ability to tell the story – especially when that story is right in front of your face, dominating conversations and social media newsfeeds. It’s too easy to say “there’s nothing new here.” As George Orwell said, “To see what is in front of one’s nose is a constant struggle.” The Aquinian decided to tell that story that dominated social media conversation. University-aged people were the target of this campaign, one of the fastest spreading movements to date. Is awareness enough? What will pasted posters do for the children of Africa? What are the problems with Kony2012? Can the internet capture a brutal warlord? John Stuart Mill once said no opinion – right or wrong – should be muffled, because eventually, the truth will float to the top. And it’s stories of journalists that help

sift through those truths (even if it means having one leg on the awareness campaign bandwagon). *** I finally watched the Kony2012 video after about a week of wading through those articles and editorials I posted on Facebook. No one can deny the video was well produced (and apparently its budget explains why). It may give a wrong impression of what is going on with Joseph Kony in Uganda in 2012; maybe it was a bit smug and manipulative in places. But maybe, just maybe, the ultimate message of the video was a good one. I think Jason Russell, the director and creator of Kony2012, truly believes that awareness and U.S. intervention can be game changers. We can call him naïve; it is what it is. Perhaps, out of the media shitstorm that accompanies any big internet campaign can come some truth and some hope. What’s wrong with a little bit of optimism, anyway? Trained sceptic or not.

Transportation

Customer retention won’t be easy

Continued from page 1

Acadian Lines has refused binding interest arbitration twice. The arbitration would have ended the lockout by having a third party come up with a solution both sides would be forced to accept. “We do not believe that involving another third party will produce a contract that will allow us to sustain the service over the long term,” Varin said. “We’d rather continue [negotiating] with the union and with the help of the mediator in finding a solution ourselves.” Varin said he’s met with government officials twice about the lockout, but it doesn’t want to get involved. “We understand that they want us to resolve that between ourselves,” Varin said. “We also respect the fact that there is no subsidy or financial support of any sort.” Varin says the company has “no hidden agenda” with the lockout, but Carr thinks otherwise. “We’re being held out as a political pawn by this company looking for money by the government. Until they get the money, we’re not going back to work.” The company and the union have

also provided objections to Advanced Shuttle Service’s bid to provide intercity transportation. The company, which offers service between P.E.I. and Nova Scotia now, would provide door-to-door service with stops on campus tailored to where the passengers need to go, owner David Anderson said. Acadian Lines objected because it wouldn’t be viable for both companies to survive, Varin has said. Both Acadian Lines and the union also cited a safety concern with Advanced Shuttle’s use of 15-passenger vans. Anderson has insisted his GMC vans are safe, as the manufacturer has added new safety measures to 15-passenger vans in light of criticism. He said accidents involving the vans could be reduced with tighter regulations and more frequent inspections of the vans. The New Brunswick Energy and Utilities Board, which regulates motor carrier traffic in the province, met in Saint John yesterday to hear the case for and against giving Anderson a license. Anderson isn’t sure when he’ll get an answer. If he’s approved, it would still be too late

for students to use it this school year. Anderson said he receives calls regularly from students who want to know when his service will be up and running. The Acadian Lines’ Facebook page is full of angry comments from customers about the lockout. The customers, student or otherwise, Carr said, are mad as hell. If the bus line returns to service, there’s no guarantee customers will flock back to them, he added. “Those people that have travelled with [Acadian Lines] all those years have found alternative ways of travelling now.” Varin agreed it wouldn’t be easy to get customers back, saying the company would likely have to run promotions once the service returns. With no intercity bus service in the province for the past three months and the next set of negotiations seven weeks away, the St. Thomas University students’ union is “reviewing its options.” “At this time, we are in discussion about what clear options exist and the manner through which we articulate our concerns,” president Mark Livingstone wrote in an email.

Online at

theaq.net 21 Pacey Drive, SUB, Suite 23 Fredericton, NB, E3B 5G3 Website: www.theAQ.net Twitter: @aquinian The Aquinian, St. Thomas University’s independent student paper, is student owned and operated. The opinions expressed in this publication are those of the writer, and may not be representative of The Aquinian, its editors or the Board of Directors. For a full list of policies, please consult our website for more details. The Aquinian is a member of the Canadian University Press.

this week:

A story on The Arka Teks as well as breaking news as it happens. Use a QR code scanner on your smartphone to visit our website by scanning this code:


Health

Quality of N.B. sex education questioned Questions come as syphilis cases are on the rise, with 57 cases in New Brunswick last year Julia Whalen The Aquinian

With cases of syphilis on the rise in New Brunswick, the executive director of AIDS Saint John is calling for more sexual health education in schools to combat a “frightening” outbreak. “It’s hit or miss, but we can’t afford for it to be hit or miss,” Julie Dingwell said about the sexual health education curriculum now in schools. “We need to be bringing it up every year.” The infection starts as a sore on the genitals or mouth but can turn into a rash, flu-like symptoms, problems with the heart or nervous system, or even death. There were 57 cases of syphilis last year in New Brunswick, up from 37 in 2010. Before 2008, fewer than five cases were typically reported each year, according to the January issue of the New Brunswick Disease Watch Bulletin. Most cases have been reported in the Moncton and Fredericton areas, but numbers are on the rise in Saint John and northern New Brunswick too. Ninety-two per cent of cases since 2009 have been male. There isn’t any assurance that children are getting an adequate sexual health education in the classroom, Dingwell said, and more should be done to be frank with young people about sexually transmitted infections. “In fact, there’s evidence that suggests when kids have great sexual education they delay their first sexual experience.” The provincial department of education wasn’t available for comment. Patrick Brennan has lived in New Brunswick his whole life. He took

New Brunswick reported 57 cases of syphilis last year. Before 2008, the province typically saw fewer than five cases per year. (Tom Bateman/AQ) sexual health education in grades 8 and 9 and said the experience was a little embarrassing. “In both classes it was just a chapter of a general health class that we all had to take. Both teachers seemed to be embarrassed to talk to us about it, and appeared to rush through the content. The result was most people cramming for a test at the end of the chapter and then forgetting a lot of it afterward.” The St. Thomas University student said his education wasn’t entirely lacking, but there was a need for an instructor who was comfortable speaking openly about sex. Teachers would go over a particular fact quickly when they

felt uncomfortable, he said, and usually questions from others were closed. “It would have been far more beneficial to have a professional speak to us who wasn’t just a middle-aged science teacher or someone else who seemed to be roped into teaching the class.” Brennan was eight or nine years old when he and his biological mother sat down to have “the talk.” She spoke candidly. But when it came time for Brennan’s brother to learn the facts, their foster parents simply gave him an encyclopedia-sized book. Because sex can be an awkward topic between parents and their children,

Brennan said sexual health education should come from both the home and the classroom. While it is the parents’ responsibility to teach their children the basic facts about sexual health, he said schools should bring in a professional to answer questions that parents didn’t know or weren’t comfortable talking about. Dingwell said sexual health shouldn’t be left to parents. An outlined curriculum across the province is an opportunity to ensure each child receives a good education. “I don’t know that parents have the right message or information.” In 2005, New Brunswick’s education department introduced a new sexual education curriculum for grades 6 to 8. The decision came with controversy from parents who believed it promoted sexual behaviour. Glen Morgan, president of the New Brunswick Federation of Home & School Association, said the federation had no issues with the curriculum then and still sees no problems with sexual health education in classrooms today. The effectiveness of the program, he said, is a matter of opinion and varies from person to person. “We haven’t heard any concerns expressed from parents that the curriculum is not appropriate and we haven’t heard any information from parents or educators whether the curriculum is effective,” Morgan said. “The position of this federation in regards to matters of sexual health is that the primary educator is, and should remain, the parent. But there is an appropriate curriculum that is in place now.” E. Sandra Byers is a professor and the chair of the University of New

Brunswick’s psychology department. She specializes in human sexuality research and has conducted studies with students, parents and teachers in New Brunswick schools on sexual health education. Byers said parents are 95 per cent in favour of sexual health education and two-thirds of parents believe it should start in elementary school. “Most of the curriculum is in the middle schools,” Byers said. “We also need sexual health education in the high schools when more students are engaging in behaviours that put them at risk for STIs. That is, as with any type of education, we need to keep reinforcing the message. “We also need to enhance the availability of sexual health services in the high schools.” Syphilis has been recently diagnosed in people aged 17 to 65, from university students to professionals. One in three syphilis cases in New Brunswick have reported having one or more anonymous sex partner in the last year. Dingwell said she doesn’t like the assumption that someone with an STI is promiscuous. “I don’t think young people are out there having casual sex partner after casual sex partner,” she said. “That’s not the experience we see around here.” She said she would like for adolescents to get real, up-to-date information about sex and sexual health to ensure safe experiences. Young people learn better from their peers, she said, so schools need to have bright, lively people teaching them about safe sex. “We just need to do a lot more for our kids. We owe it to them.”

STUSU

New STUSU president just wants to get along John Hoben plans to cooperate with executive on creating new STUSU services ‘for the long term’ Shane Magee The Aquinian

John Hoben says he doesn’t want to get Lost in personality conflicts on the political island of the St. Thomas University students’ union. Hoben eked out a close, 24-vote victory over Emily Sheen to become the next STUSU president. The third-year international relations major, who described himself as a “nice guy who is easy to get along with,” has already gone about laying the groundwork for his presidency. The four people who, on May 1, will become the new executive of the STUSU, met Saturday to start building their relationships and planning for next year. Joining Hoben at the council table next year will be Findlay MacKay-Boyce as vice-president administration, Alex Driscoll as vice-president education, and Nicole Pozer as vice-president

student life. Hoben, who said he really enjoys watching television, ranked his top three TV shows as Lost, Arrested Development and Community. During the meeting over the weekend, he introduced Driscoll to Community. Hoben said since the newlyelected executive members are getting along well, he expects to get more things done than the current union. “Because of the personality conflicts, nobody wanted to try anything big because they thought it would be just a big fight. The four of us, because we get along and [are] going to cooperate with each other, I think we’ll actually be able to get things done.” Hoben said the only thing done this year was chartering a bus for students at Christmastime after Acadian Lines’ workers were locked out. One of his first priorities is

working on the budget for next year. STUSU budgets are drafted by the outgoing executive with input from those incoming. He wants to have funding in place for a new web position, which will create his digital bookstore. He hopes to have it online by the time school starts in the fall. Hoben says it’s not up to the STUSU to simply maintain current services. “We should be expanding and changing services. I imagine SafeRide wasn’t there from day one. That was a big initiative that someone took on and created a service that hundreds of students use. “We should be looking at big ideas like that that are going to be around for the long term.” He said students who didn’t vote should care about STUSU since they pay for it. “Everyone pays, they should care who the people are that are running the organization and spending their money.”

STUSU president-elect John Hoben doesn’t think there will be as many personality conflicts between members of the next students’ union. (Tom Bateman/AQ)


STUSU Election

City

Candidates want re-votes

Woodside takes on slum landlords

Election results appealed for the fourth time in four years Shane Magee The Aquinian

Controversy has struck again. Two candidates in the recent St. Thomas University students’ union general election have filed appeals. And with only two other appeals in its four-year history, the STUSU appellate board is being called on to hear the appeals. Elizabeth Strange said Alex Driscoll, who defeated her for the position of vice-president education by 99 votes or almost 18 per cent, was standing near polling stations “excessively.” Frank Jr. Molley is appealing his disqualification from the presidential election. He was disqualified by the chief returning officer because he missed a mandatory meeting before campaigning started. He overslept after working a night shift. Strange is being accused of launching the appeal out of spite, something she said isn’t true. “I’m a little worried that this appeal might make people more upset with me,” said Strange in a phone interview last week. “I hope people understand that I don’t think the proper democratic process was followed.” Sean Thompson, who served as chief returning officer in the spring semester of 2010, said appealing can be seen negatively because it happens after the vote takes place. But he said “obviously you aren’t appealing unless you think you have a chance of winning. “I would say an appeal…wouldn’t be worth it unless a candidate can accumulate enough evidence to prove their case,” he said. Ryan Smith, STUSU chief appeal officer

James Vincent Rouse The Aquinian

Alex Driscoll was elected as vice-president education last week, but the results have been appealed by candidate Elizabeth Strange. (Shane Magee/AQ) and chair of council meetings, said no date had been set for the two appeal hearings as of Saturday. Also sitting on the three-member appellate board are Jono House and Shannon Cormier. Smith said both Strange and Molley “will each be granted an appeal hearing where they can present their case. The board will determine if it is a valid case.” In the appeal hearing, the burden of proof falls on the appellant to show that something was done wrong, hurting the candidates’ chances of winning. Each appellant must submit what remedy they are seeking. Strange wants a re-vote. Molley hopes for a complete re-run of the campaign period, including speeches, a debate and a re-vote of the presidential election. For those attending STU during the past four years, it’s hard to recall a students’ union election that hasn’t had some kind of controversy. In 2009, presidential candidate Craig Mazerolle’s name was partially cut off some ballots. The appellate board’s final report said that the problems were serious enough to “bring the election into

disrepute.” The presidential election was held again right before final exams. Mazerolle lost, but doesn’t regret the appeal. His appeal, as well as one by then vice-president education candidate Ella Henry, who had the same complaints, were the first cases heard by the appellate board, which was created in 2008. “It’s unfortunate that my case was such a big deal,” Mazerolle said. For him, filing an appeal wasn’t about being bitter over the outcome, but about ensuring the process was legitimate. “The issue [of an appeal] is seen as being petty.” At other universities, appeals are more common and tend to be filed to clarify bylaw interpretation or ensure electoral officers properly conducted the election, Mazerolle said. He believes the short history of the STUSU board means people aren’t used to the process. Thompson said he wouldn’t be surprised if the process brings on a debate about the powers of the chief returning officer. Updates on the two appeals can be found on theaq.net throughout the week.

Human Rights

Two-day event to examine Canada’s role in torture abroad

Speakers include director of Amnesty International Canada Kerstin Schlote The Aquinian

An upcoming two-day symposium at St. Thomas University will bring academics from across Canada here to talk about a controversial topic: torture and Canada’s complicity in it. Mainly organized by Alan Clarke, STU’s endowed chair in criminology and criminal justice, the symposium will take place March 21-22 from 8 a.m. to 5 p.m. Clarke is a scholar and lawyer with professional focus on, among other things, human rights law, capital punishment and criminal justice policy. He is a professor of integrated studies at Utah Valley University in Orem, Utah, and is visiting STU until the end of this semester. Clarke defines torture as “a massive and important human rights violation.” “Why is it important that a number of nations have been complicit in torture?”

Fredericton mayor promises to tackle substandard student housing - and ‘expose’ bad landlords in the process

he asked in an interview. “If we have any sense of trying to come to a more humane and more socially-just society, torture simply has to be done away with. “There are a lot of good reasons about why torture doesn’t work as a practical matter, but as a moral matter, it is an evil that the world should well do without.” Torture has become a hot topic since 9/11 and the so-called war on terror. Clarke said in the end, torture doesn’t just hurt an individual, it hurts whole nations and societies. “If you want a reason for why torture should come back to home and why it should matter to you, think about all the misery in the world that comes from information [obtained by torture].” The first day of the symposium will be about human rights and social justice issues and will involve a number of students and faculty members. Deborah van den Hoonard, Canada

Research Chair in qualitative research and analysis and professor of gerontology at STU, will speak on discrimination the Baha’i have faced. The Baha’i are a religious group who form the biggest religious minority in Iran. They are subject to persecution due to their beliefs. Other topics of the day will include Africa, colonialism and slavery, human rights and education. The second day will focus on Canada’s role in torture abroad, with Clarke, University of Ottawa law professor Paul Champ and Alex Neve, the director of Amnesty International Canada, among the speakers. Lorne Waldman from York University’s Osgoode Hall will ask: can Canada protect its national security without being complicit in torture? Students are welcome to attend the symposium and participate in discussions.

Walking into Markus Pearson’s house last year was an unpleasant experience. It was dark, damp and in bad condition. The walls and floorboards were covered in mould, and cold air seeped through the old windows. The third-year St. Thomas University student and four other students were paying $1,600 a month to live in that place. Bad landlords and run-down, overpriced housing is a real issue for some Fredericton students, who appear to have found a champion in Mayor Brad Woodside. “I will make this a public issue. I’ll be quite relentless in pursuing them.” While Woodside admits housing is a long-standing issue, it was a University of New Brunswick student that sparked his involvement. Woodside was giving a lecture to a law class in February when someone brought up housing during a questionand-answer period, sparking numerous students to follow suit. Now Woodside has taken to Twitter to research the issue. He’s asking students to let him know their stories and if he has to, he’s looking to take on bad landlords by himself. “If it’s a matter of health, I’ll go as far as I have to,” said Woodside. A matter of health is exactly what it was for Pearson. He had a sinus infection for four months. “I know it was from the house. I’ve never been sick like that before. Since I’ve moved out, I haven’t been sick once.” Pearson said students are taken advantage of by some landlords. “It’s hard to find nice houses close to campus so they pretty much charge whatever they want for shit houses.” Pearson’s requests for repairs weren’t often answered by his landlord. “We couldn’t do much to talk to the landlord. He really wasn’t around much and didn’t give us many numbers to call.” STU student advocate Jono House said students with landlord troubles come to him. While he has never dealt with housing-quality issues, he has seen many landlords try to scam money from students – particularly damage deposits. “One of the ways landlords can make an extra buck is by squeezing the damage deposit.”

He said the students’ union has made a push on this issue lately. Early in the school year, they held a workshop that dealt with tenancy rights where students could ask questions. The local rentalsman attended the event. “It went well enough that we are looking to do another one.” House said this will most likely be near the end of March. A spokesperson at the provincial Office of the Rentalsman downplayed the problem. “I would not consider the problem to be widespread or an epidemic in the Fredericton area,” said Stephanie Despres, the regional manager for the office. She said there are already many laws and regulations in place for landlords. “If I were to make any recommendation it would be for landlords and tenants to take the time to get informed because that is the best way to protect oneself.” Despite systems in place to enforce tenancy rights, students still fall into bad living situations because for many, it’s their first time renting. “In most cases they will need to have tried to help themselves before we can get involved in assisting to resolve a [situation],” said Despres. But Woodside sees it differently - the way of dealing with it now is not working. “Just because it’s an old problem, doesn’t mean there isn’t new ways of approaching it.” The problem reflects badly on Fredericton, the mayor said, especially since “we are hosting kids from other parts of Canada and the world.” Woodside said his new mission is in its early stages and solutions have yet to be worked out. He hasn’t yet brought anything official to the council table in the form of new bylaws. He also hasn’t been in contact with the universities about the problem, but plans to be. Woodside said he will do everything in his power to make bad landlords accountable. This includes forcing them to undergo inspections. And he’s not afraid to call out a bad landlord anytime. “I have a big mouth. Let me know where it is [a bad house] and I’ll expose them.”

Check theaq.net for breaking news on the Acadian Lines lockout as it happens. STUDENTS! BE YOUR OWN BOSS THIS SUMMER FOR INFORMATION ON THE SEED SUMMER ENTREPRENEURSHIP PROGRAM CONTACT ENTERPRISE FREDERICTON AT 444-4686


Safety

City engineer calls criticism of Fredericton streets unfair STU students injured on icy streets say the city should do more to keep sidewalks clean during the winter Cedric Noël The Aquinian

A few weeks ago, second-year St. Thomas University student Jesse Frank was walking on the corner of York and Needham Streets when he slipped and fell, hurting his ankle. “I was trying to catch the bus and then I wiped out and there was no way I was catching that bus after that, I couldn’t even stand up,” said Frank. He laid on the ground until a stranger came along and helped him up. His ankle was swollen and after a few days, Frank decided to go and have it looked at. “The doctor said I might have torn ligaments or something but it’s not super bad [like] it was [a] few weeks ago. “Like, I can still feel it but now it’s healing slowly I guess,” said Frank, who is able to walk normally again. The streets are mostly bare now, but Frank’s story is like many others in Fredericton this past winter, of people slowly making their way onto icy or snowy sidewalks and slipping. He isn’t alone in calling on the city to do more to keep the streets clear in the winter. For Emerald Rogers, a third-year STU student, both snow and ice were problems this winter. For her, a five-minute walk home became a 30-minute trek.

“I was walking home from work...and behind Canadian Tire you have to climb over a snow bank in order to get to the sidewalk on Priestman [Street]. “When I got to the bottom, my foot slipped on a quite large patch of ice and I fell with my right leg going under me and my ankle twisting. “I heard a crack or something along those lines and it hurt pretty bad.” Rogers also ended up paying a visit to the doctor where she was told she had a minor sprain. Even if her injury wasn’t extremely serious, Rogers said the sidewalks weren’t in the condition they should be in this winter. “The sidewalks suck, there have been several days where my roommate and I have had to walk knee deep in the snow because they haven’t been plowed yet,” said Rogers. Both Frank and Rogers say the sidewalks in their hometown are in better condition than the ones in Fredericton. According to Darren Charters, a traffic engineer with the City of Fredericton, who is responsible for pedestrian safety, the criticism of the city’s streets is unfair. “It’s very easy to say that when you’re walking down the street and it’s not plowed, right?” Fredericton is one of the few cities responsible for clearing snow from the sidewalks, Charters added. “In other cities it’s the responsibility of

the property owner. “Our aim is not to bare up sidewalks that would be impossible; it would cost so much money and it would take so many resources to do that.” Another issue is that some pedestrians opt to walk on the street instead of the sidewalks because they are usually cleared of snow and ice, complicating things for those those driving vehicles. But Charters said walking on the sidewalks, no matter what condition they’re in, is a safer choice than walking on the road. “Is it easier to walk out on the street? Perhaps. But is that the smart choice to make? Probably not.” Clearing the sidewalks completely of snow or ice is impossible because weather is unpredictable, he said. Residents need to understand the city is doing their best and looking for better ways to make the sidewalks as walkable as possible, he added. The city only has 12 sidewalk snowplows and operators and it can take up to 12 hours to clear sidewalks after a snowfall. “When I come to work they may not be far enough through the route where the sidewalks are all plowed and if you live on a side street your sidewalk might not be plowed until you’re going home,” Charters said. “I think it’s very difficult to please people, the schedules don’t match up.”

Fredericton’s sidewalks are almost clear now, but some students say they were dangerous this past winter. (Tom Bateman/AQ)

Voter turnout: 23.7 per cent President

John Hoben 275 Emily Sheen 251 Spoiled or rejected ballots 26 TOTAL 552

Vice-president administration

Findlay MacKay-Boyce 284 Megan Aiken 256 Spoiled or rejected ballots 13 TOTAL 553

Vice-president education

Alex Driscoll 320 Elizabeth Strange 221 Spoiled or rejected ballots 14 TOTAL 555

Vice-president student life

Nicole Pozer 395 Cristobal Vasquez 144 Spoiled or rejected ballots 19 TOTAL 558

Valedictorian

Elizabeth Fraser 37 Tom Creagh 33 Shane Rockland Fowler 23 Colin Belyea 22 Jamie Frazier 19 Spoiled or rejected ballots 1 TOTAL 135

Grad class president

Brittany Arsenault Yes 72 No 37

Spoiled or Rejected Ballots 3 TOTAL 112

Student senator

David Jennings Yes 427 No 95 TOTAL (unspoiled) 522 Peter Johnston Yes 423 No 92 TOTAL (unspoiled) 515 Spoiled or Rejected Ballots 13

Off-campus representative

Justin Brown Yes 199 No 45 Spoiled or Rejected Ballots 4 TOTAL 248

BoardofGovernorsrepresentative Elizabeth Murphy Bliss White Justin Creamer Spoiled or rejected ballots Total

406 350 248 10 507

Politics

N.B. can learn from Quebec student strike Quebec has traditionally had the lowest tuition fees in the country and a history of student strikes is, in large part, responsible for those low fees. Now, I know what you’re thinking — how do students go on strike? Individual students’ unions hold general assemblies for all members, call a strike vote, and then if it passes, students don’t show up to class, shutting down the university. Instead of going to class, they will set up picket lines, lead demonstrations and do whatever they can to pressure

their universities and the government. In most of Canada, student strikes are unheard of, but around the world, they’re a fairly common tactic used by students fighting for an accessible education system. Shortly after the creation of the CEGEP system in Quebec, students went on strike. They weren’t only pushing for a more affordable education, they were also calling for broader changes to the postsecondary education system. The 1968

student strike in Quebec pushed the government to create the Université de Quebec system, and the tuition freeze that remained in place until 1990. Since then, Quebec students have continued to go on strike whenever there is a threat to accessible, affordable education — in 1974, 1978, 1986, 1988, 1990, 1996 and 2005. The most recent student strike was the largest in Quebec’s history. At the height of the strike in 2005, over 230,000 students in Quebec were on strike. Some of the larger demonstrations during the strike saw close to 100,000 students protesting in Montreal. In last year’s budget, the Quebec government announced its plan to increase tuition fees by 75 per cent over the next few years.

Students in Quebec are fighting back. And if we look at history, they’ve got a pretty good chance of winning. In November, over 200,000 students took part in a one-day strike, and tens of thousands of students protested in the streets of Montreal. Now, over 130,000 students in Quebec are on strike. And the majority are on unlimited general strike, meaning they won’t go back to class until the government reverses this decision. The number of students out on strike is growing almost every day. Student strikes work because you can’t teach an empty class. Every time students go on strike in Quebec, the government and university administrations threaten students with the loss of the semester. But students have never lost a

semester due to a strike, and instead the government will often give in to students’ demands, and have universities rearrange schedules to ensure everyone finishes the semester. Why? Because if 250,000 students repeat a semester, that’s a lot of spaces not available to incoming students. Imagine hundreds of thousands of parents angry that there’s no room for their child to start college or university in the fall. Students in the rest of Canada could learn a lot from the Quebec student movement. Students in Quebec are forcing the government to re-think their plan to increase tuition fees by 75 per cent. Student strikes work. History is on the side of students.


Arts Listings

Campus:

STU’s research office and the English language & literature department host a book launch for Dr. Stewart Donovan @ BMH Rotunda, March 16, 3:30-5:30 p.m. There will be a reading by the author as well as a wine and cheese reception. Party: Día Hispánico/ Hispanic Day/ Journée hispanique @ the Ted Daigle auditorium, March 14, 9:30 a.m. - 3 p.m.

Pop Culture

GETTING TO KNOW THE

STUSU

Part one: The AQ gets familiar with the new exec, breaking down their music and video tastes

John Hoben - president

Gallery:

Music:

Arcade Fire: My all time favourite

Victoria Moon Joyce’s Rivers and Tides @ Gallery 78, opening March 16

band. It’s the kind of music I get the same feeling the millionth time I listen to it, just like the first time. Girls: Probably my second favourite. It’s a really unique sound, and I feel like there’s nobody else who makes music the way they do. It’s incredible. Broken Social Scene: They’re another really unique band and definitely one of the best live bands I’ve ever seen. Sufjan Stevens: I’ve loved his music since high school, and everything he

Playhouse: Theatre New Brunswick presents The Musical of Musicals @ 7:30 p.m., March 15-17 with a 2 p.m. matinee March 17, regular - $40, student - $10, member - $32.50 Brent Butt @ 7:30 p.m., March 18, regular - $37

Film: The NB Film Co-op presents The Artist @ Tilley Hall, UNB Campus, March 12 at 8 p.m. and March 13 at 9 p.m., member - $4, regular admission - $7 STU’s sociology department and Residence Life present documentary film night - Dreamworlds 3: Desire, Sex & Power in Music Video @ JDH G1, March 14, 5:30-7:30 p.m. Complementary food will be available. Cinema Politica Fredericton presents Marx Reloaded @ Conserver House, 180 John St., March 16, 7-9 p.m.

does just has a brilliant/epic quality to it. Joel Plaskett: Ashtray Rock is definitely in my top 10 albums of all time. I’m sure I’ve only heard of him because he’s local, but he’s a great artist.

Movies:

Inglourious Basterds: It’s a really odd

film in a lot of ways, but it blends every aspect of itself together so perfectly. It does everything well, even if everything is right on the surface. Office Space: It’s a movie I can watch a dozen times and never get sick of it,

plus it’s really funny. Pulp Fiction: It’s like a bad-ass mosaic. It’s as iconic as movies come, and with good reason. The Shawshank Redemption: Everything about this movie is good. I’m sure most of it comes from the book, but not a lot of movies can tell such a great story this well in such a small amount of time. Network: It’s such great commentary on the media and society in general. Definitely a classic more people should watch.

Fin MacKay-Boyce - VP administration Music:

Peter Gabriel: Fantastic talent,

and his music has always stirred my emotions. Modest Mouse: They play with great transitions, intelligent lyrics, and every album has been enjoyable. Pavement: Even their album from 2008 sounds like it’s from the 1990s, and “Stereo” is my favourite summer song. Metric: The band that got me into

music. After I heard them I started collecting music for myself rather than just listening to other people’s tunes. And for the fifth: Pixies? Melody Gardot? Frank Sinatra? Best Coast? How can you choose just five?

Movies (counting trilogies as a single movie): Lord of the Rings: This blew me

away when I was eleven, and I cannot wait for the Hobbit to come out.

Star Wars: I sported a Jedi Padawan

braid for three years... enough said. Some Like it Hot: Hilarious film from the 1950s. Cross-dressing musicians flee from the mob during the prohibition while competing for the attention of Marilyn Monroe’s character. Monty Python: Which film, you may ask? I can’t choose because they are ALL good. No Country for Old Men: It’s just really, really good.

Performance

Henry Rollins to appear in Fredericton

Music: Thursday Jazz @ the Cedar Tree Café featuring the Cedar Ensemble, with Mark Lulham (sax), Don Gorman (upright bass), and introducing Matt Gray (guitar) & Anthony Savidge (drums). Thursdays, 7-9 p.m. BIG LOVE @ Wilser’s Room, Wednesdays in March. Free student cover & drink specials for everyone. Belle Comedians, Rain Over St. Ambrose and Michael Bernard Fitzgerald @ The Capital, March 17, show at 10:30 p.m., free cover until 11 p.m. then $5

Henry Rollins, Grammy award-winning songwriter/spoken-word artist and former front man of punk rock band Black Flag, will perform at Fredericton’s Charlotte Street Arts Center on June 19. Rollins’ ‘The Long March Tour’ is in support of Occupants, a new collection of writing and photography. Tickets are on sale now at https://etixnow.com/events/henry-rollins-june-19 for $32.50. Doors open at 7 p.m. and the show starts at 8 p.m. (Submitted)


Literature

Looking to be a writer? Munsch on this Acclaimed children’s author Robert Munsch offers advice on how to succeed in the field of creative writing Madelon Kirov

The Concordian (Concordia University)

MONTREAL (CUP) — Yes, it can be frustrating, difficult, and extremely exhausting to cultivate a wonderful piece of writing. But despite the obstacles of writer’s block and trying to find widespread success, well-known author Robert Munsch encourages young writers to keep working at it — as he continues to do so himself. “I have over 200 unpublished stories that I am working on,” the eccentric and beloved author told The Concordian in an interview, as he shared details about his life in storytelling and offered young writers advice on the art of writing. Many have grown up reading Munsch’s short stories as children. Munsch, 66, is an Americanborn, now Canadian, author who currently lives in Guelph, Ont. A member of the Order of Canada since 1999, he has published over 47 children’s books, including The Paperbag Princess and Love You Forever, that have collectively sold more than 18 million copies across North America. As an elementary student, Munsch almost failed grades one to five. In fact, he claims to have never learned how to spell properly and graduated from Grade 8 still counting on his fingers to do simple addition. He was generally “not a resounding academic success.” He began writing poetry in elementary school, which sparked his interest in literature. In high school he didn’t get along with anybody, and after seven years of studying to be a Jesuit priest, he decided it wasn’t his calling. “I liked university better than any other schooling. I think it was because I was interested in what I was learning and had finally taken responsibility for my education.” Every successful writer begins small. Munsch recalls how difficult it was to get published, calling it a writer’s greatest enemy. “I never have had an agent and I sent stories to nine different publishers before one said yes.” In 2008, Munsch suffered a stroke that affected his speech, though over the years, he has slowly recovered and can now do public readings again. His writing career has, however, been put on hold until a full recovery. He said writers must have perseverance and a willingness to accept criticism. But before getting to that point, writers need to start at square one. To write successfully, Munsch said to “write about something you love, something you feel strongly about or something you know about.” This makes all the difference in the delivery of the piece; the higher the interest level of the writer, the more effort, care, and love is put into the writing. When it comes to writer’s block,

Munsch explained he makes up random unrelated stories on the spot from which more ideas expand, and often ends up finding inspiration in the original material. “Keep on writing. Write a diary, write short stories. You don’t learn to swim by reading about it and you don’t learn to write that way either. If you want to learn how to write, write a lot and you will get better at it.” And as for the kids Munsch has so famously entertained? “The job of children is to be professionally appealing to adults. That’s how they get what they need. “They’re so open-ended. I can look at a kid and wonder what they’ll be.”

Beloved children’s author Robert Munsch said in order to write successfully, you have to write about something you love. The higher the writer’s interest level, the more effort, care and love put into the writing. (Submitted)

29 $ave big

95

$

*

For just $29.95, walk in with your taxes, walk out with your refund. Instantly. You’ll also get a free SPC Card to save big at your favourite retailers.*

instant cash back

& free SPC Card*

we make taxes painle $$

Follow us on Twitter and Facebook

hrblock.ca | 800-HRBLOCK (472-5625)

© 2012 H&R Block Canada, Inc. *$29.95 valid for regular student tax preparation only. Cash Back service included. To qualify for student pricing, student must present either (i) a T2202a documenting 4 or more months of full-time attendance at a college or university during 2011 or (ii) a valid high school identification card. Expires July 31, 2012. Valid only at participating H&R Block locations in Canada. SPC Card offers valid from 08/01/11 to 07/31/12 at participating locations in Canada only. For Cardholder only. Offers may vary, restrictions may apply. Usage may be restricted when used in conjunction with any other offer or retailer loyalty card discounts. Cannot be used towards the purchase of gift cards or certificates.


8 e h

t

s

o (j

GN SI DE EMAN T BA

people to be wary of the Kony2012 campaign. “As I understand it, the idea of the film is to create political pressure to capture Kony, which will translate into weaponry and support for the Ugandan military, which will use this support to capture Kony,” said Shaun Narine, professor of international relations and political science at St. Thomas University. “I think that this is a credible tactic on the surface, but not very practical in reality.” Narine said the tactic is underestimating how difficult it will be to actually find Kony. The man has been indicted to the ICC for seven years. Kony took control of the LRA in 1987 and has been in charge ever since, taking children from their homes; turning young boys into soldiers and young girls into sex slaves. Although the LRA originated in Northern Uganda, it has been split into smaller groups that are located in the vast jungles of the Democratic Republic of Congo, Central African Republic, and South Sudan. The Invisible Children video, released on March 7, focuses on three things: Jacob, a Ugandan friend of Jason Russell, whose brother was killed by the LRA right in front of him; the narrator, Russell, telling his young son about Kony; and the intentions of Invisible Children. Narine says the documentary has “its heart in the right place, but it simplifies what is a complex problem – like how to capture Kony - by giving people the sense that just knowing something is enough.

D AN

from. But social media changed that. In the 72 hours after a 30-minute video was posted on the Internet, nearly 40 million people watched. If you haven’t heard already, Joseph Kony is a brutal warlord, leader of the Lord’s Resistance Army (LRA) in central Africa. He was indicted into the International Criminal Court in 2005 and is said to be one of the worst war criminals in the world. Founded by Jason Russell, the organization Invisible Children was behind that 30-minute video that’s made Kony “famous.” Founded in 2004, the group’s main goal is to spread awareness about Kony’s actions in central Africa. “In order for the people to care, they have to know. And they will only know, if Kony’s name is everywhere,” Russell said in the video. The “Kony2012” campaign became popular early last week. And now with millions of people who know - and seemingly care - who Joseph Kony is, organizers must be satisfied. “I went to bed knowing Kony from the poster on my classroom wall, to waking up eight hours later, in the Kony [Facebook] group for STU and seeing the whole social-media world talking,” said firstyear St. Thomas University student Emma Van Rijn. But the campaign has also come under major scrutiny, with research-filled articles and blog posts also spotting social media pages, warning

Y N N OW BR RY F BY URA LA YSSA AL

M

TO

week ago, you probably didn’t know who Joseph Kony was. You didn’t know anything about what he was doing or where he was

)

h ep

O K

wi

A

l b

o r

pth

m e

“But sustainable political action is what is really necessary to help these children and Africa as a whole. “Why would [Kony] be any easier to find today because millions of Westerners now know who he is?” Narine said. And he isn’t the only one questioning the campaign. Just before the video went viral on the internet, Grant Oyston, a sociology and political science student at Acadia University in Wolfville, N.S., wrote a blog post called “Visible Children.” Oyston writes that the campaign is encouraging the Ugandan military “who are themselves raping and looting away.” “If people know this and still support Invisible Children because they feel it’s the best solution based on their knowledge and research, I have no issue with that,” Oyston writes. “But I don’t think most people are in that position, and that’s a problem.” In an interview with The Aquinian, Oyston said he was surprised at the “high production quality of the video, which isn’t something that we’re used to seeing from non-governmental organizations,


9

Y

The Invisible Children film released last week has caught the attention of millions. But has the viral video oversimplified a complex problem, allowing people to think ‘awareness’

is enough to change the world?

and also interested in the way the film frames the issue through the young boy in the video’s eyes.” “I was somewhat alarmed that my friends were so quick to leap on board with the organization without looking at it critically,” Oyston said. By taking a more critical approach, Oyston’s blog has had 2.2 million views. He’s been approached by major news outlets, like the BBC, CBC and Al Jazeera, and Jason Russell himself. “The blog was originally intended solely for an audience of friends, and was shared on Facebook,” Oyston said. “I wanted to get my friends to read some alternative viewpoints and understand more of the complexities of the situation in central Africa.” Already sceptical about the finances of the notfor-profit organization, Oyston wrote on his blog that Russell offered to fly him to Africa to see some of the Invisible Children projects. Oyston turned down the offer. “I would’ve loved to go but said ‘no’ only because if I donated to [Invisible Children], I wouldn’t want my money going towards flying a blogger to Africa. But that’s a whole different conversation,” he wrote in his blog post.

After speaking to Russell, Oyston says he knows Invisible Children is “operated by competent, knowledgeable people operating on the best information available to them.” “I applaud [Invisible Children] for being receptive to criticism, but feel that their response by no means quashes the issues people have raised with them,” he said an email. But no matter the criticism, the Kony2012 campaign has got people talking - even right here in Fredericton. Along with the Facebook group specific to STU, there is also one for Frederictonians. With over 2,000 members, they are planning to participate in Invisible Children’s “Cover the Night.” Set to take place on April 20, cities, schools and businesses around the world are planning to take part; people meeting at sundown to blanket the city with Kony2012 posters. When the world wakes up the next day, they will be greeted by hundreds of posters demanding awareness. In Fredericton’s case, supporters are planning to meet at 10:30 p.m. outside City Hall. STU students are also getting involved and have been before the film was officially released on the internet. Cody Mckay, a third-year STU student, has been aware of the LRA and the conflict its caused for several years. He first came across it when he got involved in groups like Fredericton’s CISV (Children’s International Summer Villages) and the Multicultural Association of Fredericton. He helped

organize three awareness walks in the city. “After the LRA was pushed our of Uganda, I lost touch with the conflict,” Mckay said. “It was when Invisible Children came to STU last fall that I realized the LRA was still very much a threat, and that there were still organizations that were sworn to protect not just Ugandans, but all those affected by the LRA. “Since then I have advocated for Invisible Children and the work they’ve been doing.” Mckay helped arrange a pre-screening of the film at STU about two weeks ago. Tess Allen, a first-year STU student, went to the screening, and found out about the Kony2012 campaign and the organization itself. “It seemed like a great cause to get involved with, so we both went home afterward and did some more research and shared the links on our Facebook walls.” And so did millions of other people. Some argue, despite concerns about Invisible Children’s finances or approach, that the organization has at least made people care. But is caring enough? Deandra Doyle, a political science and human rights major at STU, rose to the group’s defence on the STU Kony2012 Facebook group, saying, “Invisible Children first and foremost has committed itself to raising awareness. I would say right now they are pretty spot on as far as that goal is concerned.” With files from Dylan Hackett


Commentary

Graphic by first-year STU student Brandon Hicks Human Rights

When abundance is embarrassing: The world water and sanitation crisis I have a First World phobia. It’s not an official fear in a worried, heart-racing, hand-sweating sort of way, but it’s something I think about often—especially when I’m in unfamiliar places. It emerged one summer weekend when I was five years old. My parents decided our family would take up camping. After purchasing a Coleman stove, canvas tent, and everything else we’d need to “rough it” in the woods, we set off on our adventure. But shortly after making camp, my intense aversion to “smelly toilets” was discovered. Because that meant I refused to use the outhouse, we were back at home before the stars came out and future camping was restricted to our backyard. Decades later, not much has changed. My family members roll their eyes at the effort I put into locating clean restrooms when on vacation—carefully coordinating water consumption to avoid finding

myself with no other option than a wellused hole in a sloped concrete floor on the top of a mountain in Italy. But as I reflect on the upcoming World Water Day on March 22, I realize my privilege, with more than a little shame. A July 2010 United Nations General Assembly Resolution recognized “the right to safe and clean drinking water and sanitation as a human right that is essential for the full enjoyment of life and all human rights.” Yet according to a UNICEF announcement earlier this month, approximately 40 per cent of the global population—2.5 billion people—don’t have basic sanitation, and 783 million people lack access to safe drinking water. Each day, women spend 200 million hours collecting water—women in Africa and Asia walk, on average, six kilometres to a water source. More than 3.5 million people die from water-borne illnesses each year, one child every 20 seconds.

One might think that water shortages are to blame for lack of access to water, but the United Nations Development Programme identifies poverty, inequality, and ineffective water management policies as the contributing factors. For example, Latin America’s annual per capita water availability (24,000 cubic metres) is more than double that of Europe and Central Asia; yet 50 million people in Latin America lack improved water access and 125 million don’t have access to sanitation. Disease is not the only consequence of the water and sanitation crisis. In places like Kibera and Kenya, other dangers lurk. Situated in Nairobi, Kibera is one of the largest slums in the world. Just 24 percent of its approximately one million residents have access to a home toilet. The others are forced to use communal latrines and bathrooms. For women and girls in Kibera, a trip to the toilet means risking a sexually violent attack. Consequently, many women choose to use “flying toilets”—plastic bags which are thrown away when filled with waste. David Were, a 19-year-old Kibera

resident, describes how he is affected by lack of access to sanitation: “In the block where I live,” he says, “there are 30 families and we all share one toilet, which is far away. We are scared to go out at night.” That’s because Were’s father was attacked en route to the public latrine, resulting in the loss of his sight and partial paralysis. “My life here isn’t much different from a prisoner in a cell,” he explains as he holds up a white pail. “Just like in a prison, the six of us use this bucket to relieve ourselves at night.” While parents watch helplessly as 1.5 million children die each year due to water- and sanitation-related diseases, girls are kept out of school because they must spend their days collecting water and people living in slums are often forced to pay five to ten times as much for water as the wealthy in the same city do. And so I’ve learned to carefully time my consumption of the pristine, filtered liquid I drink, so I can avoid something 2.5 billion people would consider a blessing: a dirty toilet. That’s a First World embarrassment.

TA L K B AC K

Have something to say? Let us know at

talkback@theaq.net


Mental Health

Almost 50 per cent of bisexual students self-harm at some point, while only 14.8 per cent of heterosexual students cut. Friendship has helped heal some wounds. (Tom Bateman/AQ)

Growing Pains

A bisexual student was a bullied, depressed teen who turned to cutting as a release for her emotional pain. A friendship helped her kick the habit By Amy MacKenzie Brianne Nash puts pen to paper when she’s having a rough day. Writing poetry is her release. But a couple years ago, her pen was a blade and the paper was her skin. Nash used cutting as an escape from her world torn by her parents’ separation, her depression and the discrimination she faced in high school for her bisexuality. The St. Thomas University psychology student became addicted to cutting, which ended with over 200 scars etched on her legs. “People say that it’s a release because that’s what it is,” she said. “You forget about your emotional pains and you just have the physical and at that point, the physical is easier to deal with than what’s going on in your mind.” A study done in 2011 at The University of Texas found that gay, lesbian, bisexual and unsure students reported higher levels of selfharm than heterosexual students. Several similar studies have been done on the subject and have found the same results. The study found that 44.8 per cent of bisexual students self-harmed at some point in their life, while only 14.8 per cent of heterosexual students took a blade to their skin. Nash says cutting is prevalent in the LGBT (lesbian, gay, bisexual, transgender) community in Fredericton. “They’re holding so much inside and you want it out somehow. There’s so much fear for some people about coming out and they’re just holding who they are inside. That’s hard to deal with, so cutting is a way to deal with it.” *** Nash and her girlfriend were afraid to come out in high school. Her girlfriend was living with her and her mother at the time. When her mother found out they were dating, she no longer felt

comfortable with them living together in her house. “She was living with us because her dad was a pervert,” said Nash. “I didn’t want her to have to live [with] him again, so I moved out too. We ended up living with my dad in Grand Lake.” Nash and her girlfriend had to deal with bullying at Fredericton High School because of their sexual orientation. “There was a group of girls that started tormenting us when they found out,” said Nash. “They would yell ‘dykes’ at us in the hallways. There was a girl who would lean over me and gag over my head in class when it was quiet.” So Nash started skipping school. “It ruined everything,” she said. “We ended up going to the cop in the school about it.” Her depression worsened and she turned

to deal with it.” Things slowly got better for Nash. She and her girlfriend sought out a lesbian couple at FHS. They became close friends and found strength in numbers against their bullies. “We became a little family,” said Nash. “We were just kind of like, ‘We don’t care what you think. We’re this way, deal with it,’ to anyone who tried to say anything to us.” One of the girls in their group was Lydia Barnett. Eventually, Barnett and Nash’s relationships fell apart. That was when Barnett and Nash became best friends. “We helped each other through the worst of times,” Nash said. A couple years into their friendship, Barnett, also a St. Thomas student, started cutting when a relationship she was in started spiralling out of control. She turned to Nash

“They would yell ‘dykes’ at us in the hallways. There was a girl who would lean over me and gag over my head in class when it was quiet.” - Brianne Nash to cutting to deal with it. “It’s like you’re two different people when you’re depressed,” she said. “After I cut, I’d look at what I’d done and think, ‘I can’t believe I just did that.’” She says she doesn’t blame her bullies or anyone else for her cutting. “It was really just me, my own insecurities and hating myself. I just didn’t know how else

for support because she knew she would understand what she was going through. “Last year, Lydia had to go the psych ward and I was the one who got in the cop car with her and came with her to the hospital.” Barnett says she is lucky to have had her family and Nash that night. “I just kept cutting and cutting and the cuts just kept getting deeper and deeper. I was

really lucky that my parents found me and called Bri [Nash], it could have turned out really bad.” *** It’s been over a year now since Barnett and Nash have cut. They sit in the corner of a coffee shop, smiling as they talk about how much they’ve helped each other. “We’d talk each other out of it,” Nash said. “We’d remind each other that in the long run it really doesn’t work and how we could get through it. I’d pick her up and we’d go for drives and talk. Talking helps because it drains you.” “Especially when it’s to someone who knows how you feel,” added Barnett. “When you know they’ve gone through it, you trust them and feel like you can relate to them,” Nash smiled and nodded at Barnett as she spoke. “Then you feel like you’re understood, you got it out and now you can relax. So we were really good for each other that way.” Nash went to counselling and found other ways of expressing her emotions. “Writing was one of the things that helped me.” She would write poetry whenever she felt the urge to cut. “Sometimes it did tire me out to write then I’d just go to sleep rather than cut. So writing saved me from that.” Nash and Barnett say they aren’t ashamed of their scars, but they say LGBT teens who are struggling with bullying should keep their friends close and avoid cutting at all costs. “When you fall weak, your friends are the ones who will help pick you back up,” said Nash as she looked at Barnett with a smile. “Like Lydia [Barnett] was there for me and I am for her, you need to keep your friends close when you’re going through tough times.”


The AQ’s Ania Ferensowicz didn’t expect to experience spirituality on a trip to the Middle East In 2008, my mother and I had travelled 10,000 kilometres away from home, right into the middle of the Middle East - Syria. We had spent the day touring the ancient ruins of the country, including Palmyra, once called The Bride of the Desert by the ancients. For more than three hours we wandered in the noon heat underneath cerulean skies. We hopped from scalding rock to boiling sand underfoot, admiring the Roman temples, columns, and even the famous Palmyerean Warrior Queen, Zenobia’s mythical marks. Our last stop of the day was in a small town called Ma’loula, nestled between the sandy mountains in the heart of the Syrian Desert. Ma’loula means “entrance” in Aramaic, a dialect spoken by Christ and his disciples over two millennia ago. It is still spoken in this town where the clocks have seemingly halted. As the bus drove through the only paved road in the town, I felt as if we were at the end of the world. I half expected to fall off the edge if I dare ventured out onto the outskirts of this town. Who knew that at the ends of

In 2008, Ferensowicz travelled to the Middle East: “I felt as if we were at the end of the world.” (Submitted)

the earth, heaven touched ground? We would stop for the night in the only hotel in the city, Hotel Ma’loula. The bus took a winding, steep road, up, up, up until we sat atop a hill, overlooking the entire town. Small apartments sat below, as if painted by a child. Blue, pink, and violet window and door frames bloomed in between the jagged rocks and

Relationships

Mirror, mirror We’ve all heard the story. What once seemed like the burning flames of desire and ever-lasting love slowly grew into smoking timbers and ash. There’s no crazy teenage sex anymore, conversation runs dry, and we suddenly realize annoying quirks in our partner’s demeanor – toenails on the bathroom floor, weird smells, and cranky moods. When the flirting, the passion, and the mystery grow dull, what comes next? There are a few lovers that seem untouched about the passion wagon leaving town. Most of us, however, reach a state of crisis at some point in our relationship. Still so many don’t seem willing to tackle these issues. When things go downhill, we seek the advice of our friends. And advice is good, but complaining is not. There is a time when we only question others to avoid confronting the inevitable, the answer we’ve known all along. Your friends can point you in the right direction but at some point you either face the giant, or you let him sleep. We all like to hear that we’ve done all we could, or that it’s not up to us to change things. But relationships depend on two people. One may follow the wrong road, but often enough it’s the other that sits back and watches disaster happen. Complaining to others achieves nothing. Instead, it makes both of you shine in a questionable light. Would you want his friends to hear him speak badly about you? We once spent days talking endlessly,

but now spend that time watching movies for lack of better things to do. At first, we just grow comfortable. Then we get bored. And after that comes the fighting. School, work, and life are all stressful. That’s no excuse for being careless. Sometimes we need to push ourselves to wake the old passion. I hear a lot of people grumble about missing those first months when their partner was still mysterious, and their love full of fresh sparks. Sure, that was nice. But I prefer knowing who I’m with, and learning feelings can grow stronger once you establish some trust. The beginning is exciting because you kiss a stranger. After that, you should be kissing a friend. And you don’t complain about this friend behind their back. It’s about giving and receiving, about voicing concerns. But it’s also about taking a look at the mirror, and acknowledging your own mistakes. And perhaps, admitting the other person may not be what you expected. People are scared these days. University is drawing to an end; we split from our families, and we try to find our own path through life. Sometimes love seems a nice guide for the rough patches. But your partner won’t pay your bills, he won’t give you a job, and he won’t decide where you go from here. He can be an emotional anchor, but only if you trust him to help you through the ups and downs. If nothing seems to move ahead, perhaps it’s time to move on. Otherwise, how could it get better when you grow old?

mountain caverns. Windows and balconies were wide open, as music and talk poured out of them. The evening air was refreshing, almost nippy, as we shuffled out onto the huge rooftop patio of the hotel. My mother and I sat down and ordered a nargilla pipe, a traditional water pipe that is heated by coals and used to smoke flavoured tobacco.

As I inhaled the rosemary-mint, I looked out over the city. In the distance, a small figure made his way down a steep path alongside a mountain. He wore a robe and carried a staff, while the small white balls of fluff tumbled towards him. The shepherd and his sheep were coming home for the evening. In the streets below, carved into the mountain landscape, stood a mosque and a church, a minaret and a steeple. Men and women streamed out of the doors of both places of worship. Christian and Muslim, they met in the middle of the narrow streets. Women in colourful headscarves stopped to gossip. Men wandered over to each other, stopping to light a cigarette and chat, occasionally waving to others to come and join. In a large group, they’d slowly stroll back home, hands behind their back, their feet swinging out in front of them, intently nodding and listening to the other. They’d pass other town dwellers, sitting in the cafes and stores. Some were sitting on stools, leaning against ancient walls, reading the newspapers, sipping piping hot tea. Children

were laughing and squealing, darting in between cars and parked donkeys. I wasn’t sure if I had said it out loud or if somehow my unspoken prayers were answered. If there was hope for a perfect world, a world without war and hate, a world where ink would be spilt to talk of good and not misery, this place was it. I turned my gaze. Atop one of the many churches stood a sculpture of the Holy Mother. Her hands stretched out, encompassing the entire town and its people, her eyes watchful and protective of those below. I leaned back into the chair, taking another long drag of the pipe, the smoke coming out of my mouth and nostrils in a long stream. A deep, hypnotic voice spilled out from above. It was the evening prayers coming from the minaret. The voice sang something foreign and something unknown. I looked at the statue again, her arms encircling us all. It’s as if she was singing to us, singing to us from a different pulpit, but in the language of peace and understanding. Looking up into the darkened skies, with tears in my eyes, I could see God smile at me in the infinity of stars.


Health

If you’ve seen American Gangster then you know how glamorous heroin is. The United Nations reported in 2009 between 15 and 21 million people around the world use the drug. John Belushi, Chris Farley, Janis Joplin, River Pheonix and Kurt Cobain (that is, if Courtney didn’t kill him) all died from heroin overdose. It’s a brownish powder that can be taken through intravenous, by smoking, through the anus or vagina or by snorting or swallowing it. Injection, also known as “slamming,” “banging,” “shooting up” or “mainlining,” is the fastest way to get it into the system; the method also provides the most intense rush. Heroin causes relaxation and euphoria, making it “the perfect whatever drug.” It makes your mouth dry and your skin warm; it slows your breathing and makes your muscles weak. Its long-term effects, however, cause kidney failure, dependence, constipation, respiratory and heart issues and a decreased function of your liver. Heroin starts in the garden. It is produced from compounds of morphine derived from opium, which comes from poppies. It undergoes several mechanical and chemical processes before reaching its final product. Every batch isn’t the same and in the end, it may have different appearances and names depending how it got there. Afghanistan is the largest heroin producer in the world, making around 87 per cent of it. In 2004, the UN reported more than 356,000 families were involved in poppy cultivation in Afghanistan. The United Nations Office on Drugs and Crime reported in 2008 typically, retail prices in America were US$172 per gram. Check out the Pulp Fiction scene where Uma Thurman snorts white heroin thinking it’s cocaine.

Everything

YouWanted toknow about

DRU Gs but didn’t want to ask

It’s the king of the psychedelic drugs, also known as acid, “L,” tabs, blotter, doses or trips. Every other psychedelic is compared to acid. Steve Jobs is quoted saying, “Taking LSD was a profound experience, one of the most important things in my life.” Many famous people are known for taking the drug, including the Beatles and Cary Grant. It comes in tablets or “blotters” that look like colourful postage stamps. They are taken by dissolving on the tongue. Although reactions to the drug vary, most users get dilated pupils and lose their appetites. Numbness, weakness, nausea, hypothermia, increased heart rate and tremors are also a result of using the drug. LSD isn’t addictive, but tolerance for it builds up quickly. If not used for a few days, the tolerance diminishes. The trip caused by acid use also varies, although you can bet on bright colours and weird objects. Check out the trip scene in the film Bobby. And though it sounds really fun, a trip can have serious long-term effects. Users have even reported changes in their personality and life perspective after using the drug. No one on record has died from using the drug but flashbacks, Hallucinogen Persisting Perception Disorder (HPPD), do happen later in life, though they aren’t common. A single hit of LSD can range from $5 to $20.

Methamphetamine has been getting decent attention lately since AMC’s show Breaking Bad premiered. In the show, a teacher who has been diagnosed with lung cancer justifies creating a meth lab in his basement and selling the drug to make sure his family will be financially set. Some nicknames for the drug are “ice;” “p;” “shabu;” “singolah;” “bunzun;” “glass;” “crank;” “white;” “trigo;” “rizz” or “tina.” It’s an amphetamine-class psychoactive drug that has few redeeming qualities. It increases alertness and concentration and can raise self-esteem and increase sex drive. But it’s also highly addictive. Using a lot of the drug can result in serious psychological and physical harm including anorexia, insomnia and convulsions. Meth users also suffer what’s called “meth mouth,” a condition where they lose their teeth. There are many ways to take the drug. Injection is the most dangerous but it can also be smoked, snorted, or taken through the anus, also known as “booty bumping;” “turkey basting;” “plugging;” “suitcasing;” “hooping;” “shafting” or “bumming.” Although it was invented in Japan, America and Mexico are the biggest producers of the drug. It’s sold in pill form, capsules, powder and chunks and a gram of meth can cost anywhere from $80 to $200.

As Jay-Z once asked, “MDMA got you feelin’ like a champion?” If you’ve taken it, then probably. It’s an amphetamine that causes euphoria, takes away your anxiety and makes you feel like you’re best friends with everyone. It’s also known as “E,” “X,” “XTC,” Rolls, Beans, Adam or Molly. In many European countries, a single tablet can cost anywhere between €1 and €9, but it’s less expensive in America. The UN Office on Drugs and Crime reported a tablet can cost $10 to $15 in the States. In 2008, the UN estimated between 10 and 25 million people used the drug at least once in the past year. Typically, it’s swallowed, although it can be inhaled or injected. It can also be taken with other drugs like LSD (known as “candy flipping”) or psilocybin (known as “hippy flipping”) or ketamine (known as “kitty flipping”). The drug starts to take affect about half an hour after it’s consumed and the high lasts from two to three hours. During the high, your senses are heightened, you gain confidence and feel lots of love. Sounds great, right? Once you come down, though, you’ll experience anxiety, paranoia, depression; you won’t have the same drive or motivation. “Tuesday Blues,” is known as the depressive period after using MDMA. You can’t know exactly what’s in it; every pill contains different amounts of MDMA and other chemicals. And we all remember how Andie on Dawson’s Creek nearly died when she took it.


Women’s Hockey

Euro women hockey players adapt to new environment Renata Mastnà and Manuela Hebel learn to deal with the everyday lifestyle of international student athletes Kerstin Schlote The Aquinian

The “fastest game in the world” requires a tight schedule each week: one or two games on the weekend, four times training at the rink, two times exercising in the gym, and papers and assignments somewhere in between. Life of university students enrolled in competitive sports is a challenge. But a challenge is what Renata Mastnà and Manuela Hebel were looking for. The two St. Thomas University women’s hockey players came from Europe to play hockey in Canada because they wanted to experience real competition. “Czech league is just not good enough. There are one or two strong teams that cannot basically be beaten,” the 22-yearold said. “I always wanted to play something better, to improve and to play with the best players in the world.” Mastnà started skating when she was five years old. By 10, she played her first hockey game with boys, since there was no girls’ teams in her hometown of Trebic, Czech Republic. Mastnà said hockey is a team sport; everyone plays a role. She loves the speed of the game - despite its harshness. Mastnà has played for the National Czech Republic Team in Division One four times, two times for Olympic qualifications tournaments and one season for the Connecticut Northern Lights.

Manuela Habel, left, and Renata Mastnà , right, are dealing with the reponsibilities as international student athletes (Left photo Tom Bateman/AQ) (Right photo submitted) With a dream to play and study in North America, Mastnà sent many emails to coaches at universities, offering them her skills. This included speaking with STU’s women’s hockey coach Peter Murphy before she arrived in Fredericton in January 2011. “He was like, ‘Hey, you know, there are some injuries in our team, so our bench is short, so when you want to come for the second semester, you can give it a try.’ “So, I decided to come.”

Mastnà said players have to make quick decisions if they want to play on a team abroad. She said it’s important to listen to the coach and already play for a team. Equally important, said Hebel, is that players must be eager and driven. They have to be flexible, spontaneous and actually want to go overseas. “It is also good to have a special skill. For example, I’m very fast,” she said. With a speed-skating mother, the

26-year-old from Freising, Germany, is used to ice. She started skating at the age of three and began to play hockey 11 years later. After a year in a British Columbian high school, she played in Germany’s Bundesliga, the German top division. “There is a big difference between players in [German] teams. There are one or two good players in a team, [but] they are spread all over Germany,” she said.

Mostly known as a soccer nation, Germany is starting to develop a love for hockey. “Compared with Canada, Germany is 20 years behind [with its passion for hockey]. Women’s hockey is underestimated; there is a lack of respect,” she said. “But it is coming. Many people begin to like hockey. It becomes more popular, because hockey is faster and more physical than soccer.” Before coming to STU, Hebel played in Edmonton in the Western Women’s Hockey League. Although it is unusual, as players in the WWH league tend to be older than those in the Atlantic University Sport’s league, Hebel was asked to play for STU. In Fredericton, Hebel faced challenges such as finding an apartment and picking courses that matched her needs. But so far, things have been a little less stressful for Hebel. In Germany, Hebel studies psychology at the University of Mannheim and is working on her master thesis. At STU, Hebel only has three courses, a luxury Mastnà doesn’t get. “Sometimes, I’m just dead,” said Mastnà, referring to her busy schedule. “I don’t really have much free time. I’m either at the gym, at the rink or I study. So, I just like to sleep. That’s my favourite,” she laughed. “Hockey may be hard, you know, like some body checks, [but] it is the fastest game of the world.”

Regulations

International athletes limited in Canadian team participation Decade-old rule allows only one out of six players per team to be international Matt Tidcombe The Aquinian

As Canada’s population continues to rise, you can expect the number of immigrants entering the country to rise with it. A country commonly known to accept people from away as its own, Canada has become one of the world’s most prominent examples of multiculturalism. But Canada’s multiculturalism is beginning to cause a problem in Canadian university sports. The Canadian Collegiate Athletic Association, which acts as the national governing body for organized sports at colleges, has a rule in place that restricts the number of international athletes per team to one in six players, or a maximum of four non-Canadians per game. Recently, Holland College, who play in the Atlantic Collegiate Athletic Association, challenged this rule, arguing that it’s hurting international recruitment. So, is this decade-old rule still necessary in a multicultural country like Canada? St. Thomas University athletic director Mike Eagles supports Holland College’s stance, saying that St. Thomas supports the initiative for change. “I think it’s something we would like to see changed, but it’s going to take time. I guess we’ll just see how it is, but basically, we’re in support of the initiative,” he said. According to CCAA rules, the

CCAA regulations limit the number of non-Canadian players to only four a team. To be classed as Canadian, a player must have citizenship or landed immigrant status. (Tom Bateman/AQ) limitations are based on team sports, such as soccer, volleyball and basketball. Sports such as track and field do not fall under this category because they are seen as individual sports. However, as of right now, there are no limitations on the St. Thomas hockey teams as they fall under the Canadian Interuniversity Sport banner, which is the national governing body for organized sports at universities. The CIS adopts very similar rules to the CCAA, but its only restriction is in men’s basketball. Tom Huisman, who is the director of operations and development for the CIS, says its goal is to limit the amount of

international athletes on one team. “Within men’s basketball, CIS limits the number of athletes who are not Canadian citizens or who do not have landed immigrant status in Canada to three on any team. There are no such requirements in other sports,” he said via email. But is this rule still effective? According to Statistics Canada, from January to April of 2010, 71 per cent of the increase in population was due to international migration. A study by the Government of Canada titled Economic Impact of International Education in Canada, says international students contribute approximately $6.5 billion to the Canadian economy each year. Currently,

there are close to 100,000 international students in Canada. Eagles believes international students are crucial to universities, not just because of their different cultures, but because of the higher cost of tuition. “The university benefits because there’s higher tuition rates for international students,” he said. But Eagles also says with the amount of time and money St. Thomas has put into international recruitment, the rules need to be loosened a bit. “Our perspective, being close to the border and being a school that has spent time and money in terms of trying to recruit international students, we would definitely be in favour of seeing those levels change.” But Huisman says there’s a point to the rule as it’s designed to improve Canadian athletics and to develop home grown talent. “[It’s in place] to promote the development and opportunity for Canadian citizens and those with landed immigrant status to participate in the CIS,” he said. Huisman also says the rule is in place “to address and avoid repeating past occurrences where the number of non-Canadians on a team was a concern.” The number of international students in New Brunswick is on the rise as well. According to Statistics Canada, New Brunswick had the lowest percentage of

international students in 1992 at three per cent, but by 2008, the percentage of international students was more than 11 per cent, putting it in the upper echelon of Canada’s provinces. Despite these numbers, Eagles says the majority of the international athletes the university has is because of students appearing on campus for academic reasons, not necessarily because they were recruited for a particular sports team. “Our international students for the most part are showing up on campus and in terms of soccer, volleyball and basketball, basically any international students of those teams have I believe just ended up being here for the most part,” he said. Eagles acknowledges that the university is looking to recruit players from the United States, but he feels the CCAA’s rule is prohibiting coaches from aggressively recruiting players. “Down the road, if it is changed, it would allow our coaches to look to the U.S. a little more to reach out to high schools, prep schools or whatever down there and give us another group of athletes to possibly draw from.” And while Eagles admits the university has not yet had to turn a player away because of the CCAA’s rule, he does think that changing the rule will be beneficial in the long run. “It would add to our ability to draw students to the university,” he said.


Volleyball

‘Coaching is coaching’: From pros to rookies Men’s volleyball co-coach Tom Coolen juggles National Hockey League and university responsibilities Karissa Donkin The Aquinian

Tom Coolen has coached a lot of teams in his 58 years. His career has spanned seven countries and 25 years. He’s spent thousands of hours in rinks with teenagers in the Quebec Major Junior Hockey League, to grizzled pros in Europe. And he knows how to win. During the 1992-93 season, he led the Acadia University men’s hockey team to the Canadian Interuniversity Sport national championship at the storied Maple Leaf Gardens in Toronto. But nothing compared to what he felt on Feb. 26 of this year. On that day, Coolen helped lead the St. Thomas University men’s volleyball team to the Atlantic Colleges Athletic Association championship as co-coach. STU was the underdog in the match against Holland College, as a team made up of mostly first-year players taking on the top-ranked team. “That moment that we won was as exciting to me as anything I’ve ever been able to accomplish with my teams as a hockey coach.” The team moved on to the Canadian Colleges Athletic Association national championships. They finished last in the tournament of eight teams last weekend, outmatched against squads from Ontario and Quebec. But for a team that sat out last season due to a hazing suspension and had to rebuild from scratch, an ACAA championship was more than what anyone could have expected. “With the team being [suspended], I looked at it that we were a new team and this was a fresh start. It was a new beginning to the program. “I really didn’t know any of the players from last year’s team. I had very little knowledge of what transpired over the past years. And I just looked ahead. I never looked back at all.” It was that attitude, along with his winning reputation, that brought a

“I came in to establish it and get it started,” men’s volleyball co-coach Tom Coolen said of this year’s program. He had a successful year as the team won the ACAA Championship. (Tom Bateman/AQ) professional hockey coach to STU to co-coach a rookie team of volleyball players. Coolen grew up in Halifax and played baseball in the Canada Games. After that, he went on to an Atlantic University Sport football career. But hockey is the sport that has taken up much of his life. With a desire to keep playing in some form, Coolen started his hockey coaching career as an assistant coach with the University of New Brunswick men’s hockey team, then called the Red Devils, in 1982-83. Coaching took him all over the world, from the U.S. college circuit to Switzerland and Germany. But his credentials go beyond the rink. With master’s degrees in athletic coaching and counselling, Coolen is one of only two people in the province

certified by the Canadian Sports Psychology Association. He now splits his time scouting major junior games for NHL Central Scouting and teaching at a school in Doaktown, N.B. Last fall, he met with STU athletics director Mike Eagles to talk about rebuilding the men’s volleyball program. Eagles was interested in seeing if Coolen’s son, Patrick, would play for STU. He also wanted to see if Coolen would guide the team with rookie co-coach Francis Duguay. “He felt I had a lot of success as a university coach. I think he felt that would be a good place to start. “I was familiar with the volleyball, that age level of kids entering university because I had been involved with the under-18 team [as] general manager. “It doesn’t matter what the game is,

coaching is coaching sometimes. [It’s] directing people and trying to develop people.” They decided Duguay would handle the on-court coaching and run practices, while Coolen would handle the administrative side and provide general guidance on things like how to handle players. As the season wore on, Coolen helped focus and motivate the young team. “As a team, I think we were able to instill in them the belief that they could do it. Believing in themselves is a big thing.” At Christmas, the team added Coolen’s son, Patrick, and veteran Andrew Keddy to the team. The libero and setter would be important keys to winning the championship, logging big minutes during the ACAA weekend. In addition to having talent, Coolen knew the key to the team’s success

would be taking the program seriously. “It wasn’t going to be a program where guys practiced when they wanted to. We took it very seriously. We practiced hard, we practiced every day.” The week before the championship weekend, Coolen used his sports psychology training to help the team get ready physically and mentally for the challenge ahead of them, starting with practicing at 100 per cent every day. He believes you play how you practice. “Everybody played their best volleyball of the year and it all came together.” Much of the roster can play at least another three years at STU if they want to, but Coolen isn’t sure he’ll be there to guide them next season. “I came in to establish it and get it started. “In a lot of ways, I feel like my job’s finished.”

sweater. Once upon a time, the idea of a bear of an Irishman like Burke participating in the parade was likely as a flock of multi-coloured balloons at a Rick Santorum rally. At the time of his announcement, Brendan was a student manager for the University of Miami (Ohio) RedHawks. Only two months after he courageously came out of the closet, Burke died in a car accident on a snowy road in Indiana. His friend Mark Reedy was in the car and passed away as well. He was only 21 years old. That same night, the RedHawks were playing and after the second period, head coach Enrico Blasi was greeted outside the locker room by Rick Vaive, former Leafs captain and father of RedHawk Justin Vaive. After the game, Blasi relayed the news Vaive told him and watched the locker room fill up with tears and silence. I know this because Rick Vaive is my

uncle and Justin is my first cousin. Rick told me that at the wake Brian Burke who drafted Justin 92nd overall in 2007 when he was still in Anaheim - told him his son “made 10 friends every day.” Paradoxically, over his career in the NHL, Brendan’s gruff, argumentative father has done nothing but make enemies. The public depiction of Brendan wasn’t about creating a narrative about a nice man who died too young to ease mending hearts; it was honest appraisal of a kid who captured everyone’s love, put smiles on faces and through his kindness, made his sexuality irrelevant. Now a plan is in place to make those who want to be in sports, whether it’s at management or on-field, comfortable in the locker room like Brendan was. Burke wasn’t embraced more warmly than he was before, his relationship with the team didn’t change at all, which is the real

victory. Female athletes have been public for decades. The stigma for individual-sport athletes, including Canadian gold medal swimmer Mark Tewksbury, doesn’t exist. In team athletics, Burke and John Amaechi were step one. Phoenix Suns president Rick Welts coming out of the closet was number two. The next domino to fall is for an active player in a North American professional athlete to announce to the world that he prefers the company of the same sex. Don’t be naive, gay men are out there on NFL fields, NBA courts, NHL ice and countless university locker rooms. Eventually it will happen, hopefully by their own volition and not by a camera phone and Twitter account. But once it does, a day will finally come that we all wish Brendan Burke was able to see the day this issue dies.

Opinion

You must play The timing couldn’t have been better for Brian Burke. Just as his Maple Stinks continued clogging up the NHL toilet and a Don Cherry bomb was dropped on him on Coach’s Corner, Burke and his son, Patrick - a scout with the Flyers - released a powerful public service announcement, which was first shown on NBC. Backed-up by stars like Henrik Lundqvist, Duncan Keith, Corey Perry and Daniel Alfredsson, among others, the Burke’s stood in front of a camera and told the story of their son and brother, Brendan. He announced to the world that he’s gay in an ESPN.com article on December

2, 2009 called ‘We love you, this won’t change a thing,’ by John Buccigross. (I implore all of you to read that piece, along with other stories written by Bruce Arthur and Mary Rogan.) The initiative the Burke’s launched is called You Can Play, encouraging homosexuals to enter the macho, and sometimes homophobic, world of sports. A world where the word “cocksucker” can be thrown around like a ball of old hockey tape. Brian has marched in the Toronto Gay Pride Parade the past two years, once with Rick Mercer alongside, and with “BRENDAN 88” emblazoned on a Leafs


It’s amazing what you’ll find when you take the time to look. Taken on Prince Edward Island March 7. (Nathan Paton/For the AQ)

W A T E R

Variety Show Fundraiser

March 22 7:30 pm Recommended donation: $10 at the door wet / dry event (cash only)

UNB Art Centre Memorial Hall, UNB 9 Bailey Drive

For more information contact the UNB Art Centre: 453.4623

mem@unb.ca

Reading Between the Lines with Kerstin Schlote

The Handmaid’s Tale by Margaret Atwood You have three chances. Three chances to produce non-shredder babies after you have been with the Commander and his wife. Three chances that will save you from going to the colonies to join the Unwomen. And don’t even try to be with another man – the Winged Eye is watching you. Have you been at the Wall today? They hung three more people. One was an abortion doctor in the time before, the other was a priest. They hung a woman too. Maybe she wrote or read something. Women are not allowed to do that anymore. Her shoes were red. She was a Handmaid, just like you. In her dystopian novel The Handmaid’s Tale, Margaret Atwood creates an America that has been taken over by a religiously fundamental group. They now has control over “Gilead,” the former United States. The radical regime enforced a new social structure in which men rule over women. But Atwood’s book is not about the oppression of women; it is a book about power and how to control people. One aspect of the book that really creeps me out is the constant surveillance of the characters. It’s not exactly Big Brother, but everybody is watching you. Atwood wrote the fiction novel, predicting a terrible future in which people are permanently observed, in 1985. Now, in 2012, we live in a world in which we are under constant surveillance. Don’t believe me? Well, then think of an average day in your life. You wake up and go to class, where you’re watched and you watch others. At home (or in class, perhaps I watched you) you go online and check your email. You may or may not know that your email provider and the government can have access to your emails. Now you’re not only watched - you’re also read. Next you go on to check the new Facebook statuses of your friends. You certainly know at least one person (if it’s not yourself) whose Facebook account has been disabled for whatever reason. I just wonder how this could work without constant surveillance. Last but not least: Google’s new privacy changes. If you are a Google user you will have an individual profile from the beginning of March with information about your sex, your age, what you like to Google, your phone number and more. So the next time you ask yourself, “Who am I?” why not ask Google? The leading search engine will know. So who really is living in a dystopia now? Check out your Google profile at www.google.com/settings/ads/onweb.

Issue 21  
Issue 21  

Issue 21 of The Aquinian for March 13, 2012

Advertisement